body {
	background-image: url(images/new-bg-top.gif);
	background-repeat: repeat-x;
	background-attachment: fixed; 
	background-position: top;
	background-color: #000132;
	margin: 0px;
}

.728 {
	min-height: 90px;
	min-width: 728px;
	text-align: center;
}

a:active {
	outline: none;
}
a.topper:link, a.topper:active, a.topper:visited {
	color: #9EB3D0;
	text-decoration: none;
	font-weight: bold;
	outline: none;
}
a.topper:hover {
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: bold;
}

.page-note {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 0px;
	background: #e2e1e5;
	padding: 10px;
	margin: 0 10px 10px 10px;
	font-family: Verdana;
	font-size: 11px;
	line-height: 150%;
}

.page-note span {
	color: #ff0000;
	font-weight: bold;
}

#showcaser {
	margin: 0 0 0 8px;
}

#footer {
	background-image: url(images/footer-bg.gif);
	height: 25px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000040;
	font-weight: bold;
}
#header1 {
	background-image: url(images/header-bg2.gif);
}
#header2 {
	background-image: url(images/header-bg.gif);
}
td.SideBox {
	width: 169px;
}
.imgBorder {
	border: 1px solid #000000;
}
.rounddesc {
	border: 1px solid #2359AF;
	background-color: #4979C8;
}
a.caterlink:link, a.caterlink:active, a.caterlink:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	outline: none;
}
a.caterlink:hover {
	color: #0C6A00;
	text-decoration: underline;
	font-weight: bold;
}
.spiffy{
	display:block;
}
.spiffy *{
	display:block;
	height:1px;
	overflow:hidden;
	font-size:.01em;
	background:#E2E1E5;
}
.spiffy1{
	margin-left:3px;
	margin-right:3px;
	padding-left:1px;
	padding-right:1px;
	border-left:1px solid #e7e5ea;
	border-right:1px solid #e7e5ea;
	background:#e4e3e7;
}
.spiffy2{
	margin-left:1px;
	margin-right:1px;
	padding-right:1px;
	padding-left:1px;
	border-left:1px solid #eae8ed;
	border-right:1px solid #eae8ed;
	background:#e3e2e6;
}
.spiffy3{
	margin-left:1px;
	margin-right:1px;
	border-left:1px solid #e3e2e6;
	border-right:1px solid #e3e2e6;
}
.spiffy4{
	border-left:1px solid #e7e5ea;
	border-right:1px solid #e7e5ea;
}
.spiffy5{
	border-left:1px solid #e4e3e7;
	border-right:1px solid #e4e3e7;
}
.spiffyfg{
	background:#E2E1E5;
}
.pad {
	padding: 5px;
}
.newdots {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #45C500;
}
.boxBorder {
	border: 1px solid #2359AF;
	background-color: #4979C8;
	margin-bottom: 3px;
}
.gamebox {
	background-image: url(images/gamebox_back.gif);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #F1F1F4;
	margin: 0px;
}
.leftmenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight: bold;
}
a.leftmenu:link, a.leftmenu:active, a.leftmenu:visited {
	color: #238400;
	text-decoration: none;
	outline: none;
}
a.leftmenu:hover {
	color: #FFFFFF;
	text-decoration: none;
}
a.latestmenu:link, a.latestmenu:active {
	color: #238400;
	text-decoration: none;
	outline: none;
}
a.latestmenu:hover {
	color: #FFFFFF;
	text-decoration: none;
}
a.latestmenu:visited {
	color: #238400;
	text-decoration: underline, hover;
}
a.emailcolor:link, a.emailcolor:active {
	color: #5CB200;
	text-decoration: none;
	font-weight: bold;
	outline: none;
}
a.emailcolor:hover {
	color: #A1DA29;
	text-decoration: none;
	font-weight: bold;
}
a.emailcolor:visited {
	color: #5CB200;
	text-decoration: underline, hover;
	font-weight: bold;
}
a.orange:link, a.orange:active {
	color: #FF6300;
	text-decoration: underline;
	font-weight: bold;
	outline: none;
}
a.orange:hover {
	color: #FFBE94;
	text-decoration: underline;
	font-weight: bold;
}
a.orange:visited {
	color: #FF6300;
	text-decoration: underline, hover;
	font-weight: bold;
}
a.nodec:link, a.nodec:active, a.nodec:hover, a.nodec:visited {
	text-decoration: none;
	outline: none;
}
.textHeader-white {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}
.normalText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #6c6c6c;
}
.descText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.dots {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #45C500;
}
.largeText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6c6c6c;
}
.greenbar {
	background: url('http://www.gamesforwork.com/games/templates/default/images/new_green_nav_back.png') repeat-x top center;
	font: bold 10px Verdana, Helvetica, sans-serif;
	width: 100%;
	height: 31px;
	float: center;
	text-align: center;
	padding-top: 9px;
	margin-bottom: -5px;
	color: #275275;
}
a.gamecats:link, a.gamecats:active, a.gamecats:visited {
	color: #3888ca;
	text-decoration: none;
	padding: 8px;
	outline: none;
}
a.gamecats:hover {
	color: #000000;
	text-decoration: underline;
}
a.nav:link, a.nav:active, a.nav:visited {
	color: #157300;
	text-decoration: none;
	padding: 8px;
	outline: none;
}
a.nav:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
.sidebox-sub {
	background-color: #EBE9EE;
	padding: 3px;
}
.sidebox-body {
	background-color: #F9F6EE;
	padding: 5px;
	border: 1px solid #C3C3C4;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #6c6c6c;
}
a {
	color: #3888CA;
}
ol {
	margin-left: 3em;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
form {
	margin: 0px;
}
.boxBorder2 {
	border: 1px solid #2359AF;
	background-color: #FF6300;
	margin-bottom: 3px;
}
a.blackLink {
	font-weight: bold;
	color: #606061;
	text-decoration: none;
}
.greyBox {
	padding: 3px;
	border: 2px solid #DEDDE0;
	background-color: #FFFFFF;
	margin-bottom: 3px;
}
#main {
	background-color: #ebe9ee;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #cbcbcb;
	margin: 0px 0px -0.5em;
	padding: 0em 0em 0.25em;
}
div.intro {
	padding: 1px 6px;
}
.categFoot {
	background-image: url(images/foot-gameCategory.gif);
	background-repeat: repeat-y;
	background-position: left top;
	background-color: #FFFFFF;
	height: 22px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-right: 5px;
	padding-left: 5px;
}
.categHead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(images/head-gameName.gif);
	height: 27px;
}
a.catheadlink:link, a.catheadlink:active, a.catheadlink:visited {
	color: #FFFFFF;
	text-decoration: none;
	outline: none;
}
a.catheadlink:hover {
	color: #AECFFF;
	text-decoration: none;
}
a.thumbnail:link, a.thumbnail:active, a.thumbnail:visited {
	background-color: #FFFFFF;
	float:left;
	border:1px dashed #D2D1D5;
	margin:2px 0px 0px 0px;
	padding: 2px 2px 2px 2px;
	outline: none;
}
.thumbnail{
	position: relative;
	z-index: 0;
}
.thumbnail:hover{
	background-color: #FFFFFF;
	float:left;
	border:1px solid #000000;
	margin:2px 0px 0px 0px;
	padding: 2px 2px 2px 2px;
	z-index: 50;
}
.thumbnail span{ /*CSS for enlarged image*/
	position: absolute;
	background-color: #FFFFE1;
	padding: 5px;
	left: -1000px;
	border: 1px solid #F4D452;
	visibility: hidden;
	color: black;
	text-decoration: none;
a.thumbnail: {outline: none;}
z-index: -10001
}
.thumbnail span img{ /*CSS for enlarged image*/
	border-width: 1;
	border: 1px solid #000000;
	padding: 0px;
}
.thumbnail:hover span{ /*CSS for enlarged image on hover*/
	visibility: visible;
	top: 0px;
	left: 65px; /*position where enlarged image should offset horizontally */
}
.nobord{
	position: relative;
	z-index: 100;
}
.nobord:hover{
	background-color: transparent;
	z-index: 101;
}
.nobord span{ /*CSS for enlarged image*/
	position: absolute;
	background-color: #FFFFE1;
	padding: 5px;
	top: -85px;
	left: -1000px;
	border: 1px solid #F4D452;
	width: 124px;
	visibility: hidden;
	color: black;
	text-decoration: none;
}
.nobord span img{ /*CSS for enlarged image*/
	border-width: 1;
	border: 1px solid #000000;
	padding: 0px;
}
.nobord:hover span{ /*CSS for enlarged image on hover*/
	visibility: visible;
	top: -116px;
	left: 60px; /*position where enlarged image should offset horizontally */
}
A.nobord:link {
	text-decoration: none;
}
A.nobord:visited {
	text-decoration: none;
}
A.nobord:active {
	text-decoration: none;
	outline: none;
}
A.nobord:hover {
	text-decoration: none;
}
.lowernobord{
	position: relative;
	z-index: 0;
}
.lowernobord:hover{
	background-color: transparent;
	z-index: 999999;
}
.lowernobord span{ /*CSS for enlarged image*/
	position: absolute;
	background-color: #FFFFE1;
	padding: 5px;
	top: -85px;
	left: -1000px;
	border: 1px solid #F4D452;
	width: 124px;
	visibility: hidden;
	color: black;
	text-decoration: none;
}
.lowernobord span img{ /*CSS for enlarged image*/
	border-width: 1;
	border: 1px solid #000000;
	padding: 0px;
}
.lowernobord:hover span{ /*CSS for enlarged image on hover*/
	visibility: visible;
	top: -50px;
	left: 60px; /*position where enlarged image should offset horizontally */
}
A.lowernobord:link {
	text-decoration: none;
}
A.lowernobord:visited {
	text-decoration: none;
}
A.lowernobord:active {
	text-decoration: none;
	outline: none;
}
A.lowernobord:hover {
	text-decoration: none;
}
table.game {
	background-color: #F4F4F6;
}
a.playlink:link, a.playlink:active, a.playlink:visited {
	color: #3888CA;
	font-weight: bold;
	text-decoration: none;
	outline: none;
}
a.playlink:hover {
	color: #FF6300;
	font-weight: bold;
	text-decoration: underline;
}
a.gamelink:link, a.gamelink:active, a.gamelink:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #7CC900;
	font-weight: bold;
	text-decoration: none;
	outline: none;
}
a.gamelink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #2275FF;
	font-weight: bold;
	text-decoration: underline;
}
.categHead2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #fffccb;
	background-image: url(images/head-gameCategBig.gif);
	height: 34px;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #D1D1DA;
}